PDA

View Full Version : [ubuntu] Emerald dosent seem to want to work anymore.



WinterMadness
April 6th, 2009, 01:13 AM
(emerald:14894): atk-bridge-WARNING **: AT_SPI_REGISTRY was not started at session startup.

(emerald:14894): atk-bridge-WARNING **: IOR not set.

(emerald:14894): atk-bridge-WARNING **: Could not locate registry


thats the error message i get in the terminal when typing "emerald"

it dosent replace the current theme I have, even when I use emerald --replace in the terminal.

WinterMadness
April 6th, 2009, 02:13 AM
bump

WinterMadness
April 6th, 2009, 03:55 AM
double bump?

Hospadar
April 6th, 2009, 05:10 AM
What kind of video hardware do you have?

Does compiz/3d work at all?

infoz pleaz